<?php

namespace App\Models;

class City extends Eloquent {

	protected $table = 'cities';
	public $timestamps = true;
	protected $fillable = array('name');

	public function jobApplications()
	{
		return $this->hasMany('App\Models\JobApplications');
	}

	public function districts()
	{
		return $this->hasMany('App\Models\District');
	}

	public function trainApplicationSchools()
	{
		return $this->hasMany('App\Models\TranningApplication', 'school_city_id');
	}

}