<?php

namespace App\Models;

class Company extends Eloquent {

	protected $table = 'companies';
	public $timestamps = true;
	protected $fillable = array('name', 'type', 'sponsorship_type_id');

	public function sponsorshipType()
	{
		return $this->belongsTo('App\Models\SponsorshipType');
	}

	public function tranningApplications()
	{
		return $this->hasMany('App\Models\TranningApplication');
	}

}