<?php

namespace App\Models;

class Service extends Eloquent {

	protected $table = 'services';
	public $timestamps = true;
	protected $fillable = array('name', 'rate', 'description', 'price', 'requirments', 'date', 'language_id', 'category_id');

	public function language()
	{
		return $this->belongsTo('App\Models\Language');
	}

	public function category()
	{
		return $this->belongsTo('App\Models\Category');
	}

}